[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "dominion",
      "quote": "וְ⁠יִרְדּוּ֩",
      "strong": [
        "c:H7287a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "dominion",
      "quote": "וּ⁠רְד֞וּ",
      "strong": [
        "c:H7287a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 3,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "dominion",
      "quote": "יִמְשָׁל",
      "strong": [
        "H4910"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "dominion",
      "quote": "תִּמְשָׁל",
      "strong": [
        "H4910"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "dominion",
      "quote": "הַ⁠מֹּשֵׁ֖ל",
      "strong": [
        "d:H4910"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "dominion",
      "quote": "תִּמְשֹׁ֖ל",
      "strong": [
        "H4910"
      ],
      "occurrence": 1
    }
  }
]